C04.0 Attachment J-3 RFC Form IX-550 N4523A22R1051.docx

DOCX document 14 KB Posted

Attached to
Docking and Maintenance work on the IX-550 Tank Barge
Solicitation number
N4523A22R1051
Issued by

About this file

This document contains a federal contract opportunity solicitation and related request for clarification form. The solicitation is for docking and maintenance work on the IX-550 Tank Barge, including blasting and preserving the exterior hull, replacing zinc anodes and non-skid, cleaning and preserving cargo tanks and voids, ultrasonic testing of hull components, replacing watertight seals, repairing valves and piping, and air testing fenders and skegs. The period of performance is from August 1st, 2022 through October 31st, 2022. The solicitation will be awarded as a firm-fixed-price contract to a small business by the Department of the Navy Naval Supply Systems Command in June 2022 on a lowest price technically acceptable basis. Offerors must register with the System for Award Management to receive award.

View the file

Other files

File Type Posted
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW_Errata 2.pdf PDF
C09.0 Amendment 0004 - N4523A22R1051 IX-550.pdf PDF
C09.0 Government Response to RFC 006 N4523A22R1051 IX-550.pdf PDF
C09.0 Amendment 0003 - N4523A22R1051 IX-550.pdf PDF
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW_Errata 1.pdf PDF
C09.0 Amendment 0002 - N4523A22R1051 IX-550.pdf PDF
C09.0 Government Response to RFC 002-005 N4523A22R1051 IX-550.pdf PDF
C09.0 Attachment J-7 BAVR Instructions IX-550 N4523A22R1051.pdf PDF
C09.0 Attachment J-4 Past Performance IX-550 N4523A22R1051_Revised 29Apr2022.docx DOCX document
C09.0 Amendment 0001 - N4523A22R1051 IX-550.pdf PDF
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW.pdf PDF
C09.0 Attachment J-2 IX-550 Price Proposal Worksheet_Revised 27Apr2022.xls XLS spreadsheet
C09.0 Government Response to RFC 001 N4523A22R1051 IX-550.pdf PDF
C04.0 Exhibit A CDRL's and DID's Request IX-550 N4523A22R1051.pdf PDF
C04.0 Attachment J-2 IX-550 Price Proposal Worksheet.xls XLS spreadsheet
C04.0 Exhibit B GFPN4523A22R1051_1.pdf PDF
C04.0 Attachment J-7 Contractor Badging and Access Requirements Solicitation.docx DOCX document
C04.0 Attachment J-6 References and Drawings IX-550 N4523A22R1051.pdf PDF
C04.0 Solicitation IX-550 N4523A22R1051.pdf PDF
C04.0 Attachment J-4 Past Performance IX-550 N4523A22R1051.docx DOCX document
C04.0 Attachment J-5 Corporate Experience IX-550 N4523A22R1051.docx DOCX document
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW.pdf PDF
Show all 22

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

REQUEST FOR SPECIFICATION CLARIFICATION

DATE OF REQUEST:
QUESTION NO:
REQUIREMENT: Maintenance and repair of IX-550
REQUISITION NO.: N4523A22R1051

ITEM NO:

TITLE:

ISSUING OFFICE POC (CODE 431):

Nathan DeGuzman Nathaniel.deguzman@navy.mil Chris Campbell Chris.campbell@navy.mil

PARA. NO:
PAGE NO:
CONTRACTOR:
PLANNER’S NAME:
ATTACH. NO:
CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION:

DO NOT WRITE BELOW THIS LINE

SPEC CHG: Y/N
DWG/REF CHG. Y/N
RQMTS CHG: Y/N
MAT'L CHG: Y/N
TECHNICAL REVIEW:
SERIAL NO:

ALL REQUESTS FOR CLARIFICATION MUST BE RECEIVED BY THE ISSUING OFFICE POC NO LATER THAN THE DATE & TIME IDENTIFIED IN THE REQUEST FOR PROPOSAL.

File details come from the government source that posted it. Updated .